Page MenuHomePhabricator

Meta ORES: API data storage and querying
Closed, ResolvedPublic

Description

Design and deploy an API for capturing human evaluations of revisions (and other types of wiki things -- pages? users? etc.).

  • Identifies human evaluators through wiki account (OAuth or otherwise)
  • Accepts (pre-specified) structured data and a comment from human evaluator
  • Can quickly be queried to include judgements with ORES results
  • A mechanism for technically allowing suppression of a judgement comment. (See T153142)

Event Timeline

Halfak created this task.Dec 13 2016, 11:24 PM
Halfak updated the task description. (Show Details)
Halfak triaged this task as Low priority.Dec 13 2016, 11:35 PM
Halfak raised the priority of this task from Low to Needs Triage.Dec 15 2016, 3:24 PM
Halfak triaged this task as Low priority.Jan 19 2017, 3:54 PM
Halfak moved this task from Untriaged to New development on the Scoring-platform-team board.
awight closed this task as Resolved.Jun 26 2018, 12:21 PM
awight claimed this task.